Skip to main content
POST
Retry a delivery

Authorizations

Authorization
string
header
required

Your workspace secret key, sk_live_ followed by 32 hex characters. Create one in the console under Developers.

Headers

Idempotency-Key
string

Up to 255 characters. The same key within 24 hours replays the first answer and creates nothing new. Build it from your own record, such as order-8842-reminder-1.

Maximum string length: 200

Path Parameters

webhook_delivery_id
string
required

Body

application/json
if_revision
integer
required
Required range: x >= 1
use_current_endpoint
boolean

Response

Queued again

attempts
integer
required
created_at
string<date-time>
required
cycle
integer
required
cycle_attempts
integer
required
deadline
string<date-time>
required
endpoint_id
string
required
endpoint_revision
integer
required
event_id
string
required
id
string
required
next_attempt_at
string<date-time>
required
object
string
required
revision
integer
required
state
string
required
subscription_ids
string[]
required
last_error
string
last_http_status
integer